Opened 14 years ago

#17 closed defect (Fixed)

minor formatig bug

Reported by: weasel Owned by: nickm
Priority: Low Milestone:
Component: Mixminion-Client Version: unspeficied
Severity: Keywords:
Cc: weasel Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

[Moved from bugzilla]
Reporter: peter@… (Peter Palfrader)
Description:
Opened: 2003-10-27 20:39



[I hope bugzilla doesn't screw up that too badly]

fprint in python is done with the % operator.

--- src/minion/lib/mixminion/ClientDirectory.py 19 Oct 2003 03:12:01 -0000
1.7
+++ src/minion/lib/mixminion/ClientDirectory.py 27 Oct 2003 19:38:12 -0000
@@ -286,8 +286,8 @@

if s.getNickname() == nickname:

if not mixminion.Crypto.pk_same_public_key(identity,

s.getIdentity()):

  • raise MixError("Identity key changed for server %s in %

s",

  • nickname, filename)

+ raise MixError("Identity key changed for server %s in %
s"%
+ (nickname, filename))

# Have we already imported this server?
if self.digestMap.get(info.getDigest(), "X").startswith("I:"):



Applied in CVS

[Automatically added by flyspray2trac: Operating System: Linux]

Child Tickets

Change History (1)

comment:1 Changed 14 years ago by weasel

flyspray2trac: bug closed.

Note: See TracTickets for help on using tickets.